漏洞信息详情

PHP-Fusion 多个SQL注入漏洞

  • CNNVD编号:CNNVD-200511-349
  • 危害等级: 高危
  • CVE编号: CVE-2005-3740
  • 漏洞类型: SQL注入
  • 发布时间: 2005-11-22
  • 威胁类型: 远程
  • 更新时间: 2005-11-23
  • 厂        商: php_fusion
  • 漏洞来源: Discovered by Robi...

漏洞简介

PHP-Fusion是一个轻量级PHP开源内容管理系统。

PHP-Fusion 6.00.206及更早版本中的多个SQL注入漏洞,可让远程攻击者通过(1) options.php的forum_id参数或(2) viewforum.php的lastvisited参数来执行任意SQL命令。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2005-2504

链接:http://www.frsirt.com/english/advisories/2005/2504

来源: SECUNIA

名称: 17664

链接:http://secunia.com/advisories/17664

来源: BUGTRAQ

名称: 20051119 Re: PHP-Fusion <= 6.00.206 Multiple Vulnerabilities

链接:http://seclists.org/lists/bugtraq/2005/Nov/0237.html

来源: BUGTRAQ

名称: 20051118 PHP-Fusion <= 6.00.206 Multiple Vulnerabilities

链接:http://seclists.org/lists/bugtraq/2005/Nov/0232.html

来源: MISC

名称: http://myblog.it-security23.net/advisories/advisory-6.txt

链接:http://myblog.it-security23.net/advisories/advisory-6.txt

来源: BID

名称: 15502

链接:http://www.securityfocus.com/bid/15502

来源: OSVDB

名称: 20992

链接:http://www.osvdb.org/20992

来源: OSVDB

名称: 20991

链接:http://www.osvdb.org/20991

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多